## paintitblack-lxde-settings 2018.3.0-1

=== debian/changelog ===
paintitblack-lxde-settings (2018.3.0-1) unstable; urgency=medium

  * bootstrap for 2018.3.0 

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Apr 2018 17:36:27 +0200

paintitblack-lxde-settings (2017.01.26) unstable; urgency=medium

  * fix panel keyboard plugin 

 -- Alf Gaida <agaida@siduction.org>  Thu, 26 Jan 2017 18:52:33 +0100

paintitblack-lxde-settings (2016.08.03) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Aug 2016 20:04:07 +0200

paintitblack-lxde-settings (2016.06.20) unstable; urgency=medium

  * Bump standards to 3.9.8, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 12:36:39 +0200

paintitblack-lxde-settings (2016.04.12) unstable; urgency=medium

  * added dconf settings for mousepad
  * added dconf settings for plank
  * added local autostart for plank

 -- Alf Gaida <agaida@siduction.org>  Fri, 15 Apr 2016 00:01:42 +0200

paintitblack-lxde-settings (2016.04.11) unstable; urgency=medium

  * add gitconfig and gitignore for dev purposes

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Apr 2016 18:42:48 +0200

paintitblack-lxde-settings (2016.04.10.1) unstable; urgency=medium

  * breeze theme set in openbox rc.xml 

 -- Alf Gaida <agaida@siduction.org>  Sun, 10 Apr 2016 18:52:14 +0200

paintitblack-lxde-settings (2016.04.10) unstable; urgency=medium

  * new bootstrap, fixing openbox design and fonts 

 -- Alf Gaida <agaida@siduction.org>  Sun, 10 Apr 2016 14:21:00 +0200

paintitblack-lxde-settings (2016.04.03) unstable; urgency=medium

  * new bootstrap
  * add plank dock1

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Apr 2016 14:14:09 +0200

paintitblack-lxde-settings (2016.03.30) unstable; urgency=medium

  * new bootstrap
  * added $foo-common-settings as dependendcy

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Mar 2016 17:24:52 +0200

paintitblack-lxde-settings (2016.03.25) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 00:51:10 +0100

paintitblack-lxde-settings (2015.12.29) unstable; urgency=medium

  * new bootstrap 

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Dec 2015 02:59:32 +0100

paintitblack-lxde-settings (2015.08.01) unstable; urgency=medium

  * new package, reworked 

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 17:05:41 +0200

paintitblack-lxde-settings (2015.1.0) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:24:50 +0200
